body {
	width: 100%;
	position: relative;
}

.background {
	display: block;
	width: 100%;
}

.rotate2d {
  -webkit-animation-timing-function: linear;
  animation-timing-function: linear;
  -webkit-animation-name: rotate2d;
  animation-name: rotate2d
}

@-webkit-keyframes rotate2d {
  from {
    -webkit-transform: rotate(0deg);
    transform: rotate(0deg)
  }

  to {
    -webkit-transform: rotate(360deg);
    transform: rotate(360deg)
  }
}

@keyframes rotate2d {
  from {
    -webkit-transform: rotate(0deg);
    transform: rotate(0deg)
  }

  to {
    -webkit-transform: rotate(360deg);
    transform: rotate(360deg)
  }
}

.music {
    width: 2rem;
    height: 2rem;
    position: absolute;
    right: .5rem;
    top: .5rem;
    z-index: 100;
}

.music.stopped .control {
	background: 0 0;
}

.music.stopped .control .control-after {
	-webkit-animation: none;
	animation: none;
}

audio:not([controls]) {
    display: none;
}

audio {
    width: 300px;
    height: 32px;
}

.music .control {
    width: 2.5rem;
    height: 2.5rem;
    background: url(../images/music_f.gif) transparent no-repeat center center;
    background-size: contain;
}

.music .control .control-after {
    width: 2.5rem;
    height: 2.5rem;
    position: absolute;
    top: 50%;
    left: 50%;
    margin-top: -.75rem;
    margin-left: -1.75rem;
    background: url(../images/music_off.png) transparent no-repeat center center;
    background-size: 100% 100%;
    -webkit-animation: c 1.2s linear infinite;
    animation: rotate2d 1.2s linear infinite;
    z-index: -1;
}

.snow {
	position: fixed;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	pointer-events: none;
	z-index: 2;
}

.content {
	position: absolute;
	z-index: 3;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	overflow-x: hidden;
}

.content .title {
	display: block;
	width: 60%;
	position: absolute;
	top: 5%;
	left: 50%;
 -webkit-transform: translate(-50%,0%); 
	-ms-transform: translate(-50%,0%);
	-moz-transform: translate(-50%,0%);
	transform: translate(-50%,0%);
}

.content .title img {
  width: 100%;
  animation: translateAni 3s linear infinite alternate;
  -webkit-animation: translateAni 3s linear infinite alternate;
}

@keyframes translateAni {
  0% {
    transform: translateY(0);
  }
  100% {
    transform: translateY(10px);
  }
}

@-webkit-keyframes translateAni {
  0% {
    transform: translateY(0);
  }
  100% {
    transform: translateY(10px);
  }
}

.content .left {
  display: block;
  width: 15%;
  position: absolute;
  top: 4%;
  left: 5%;
  -webkit-transform: translate(-50%,0%); 
  -ms-transform: translate(-50%,0%);
  -moz-transform: translate(-50%,0%);
  transform: translate(-50%,0%);
}

.content .right {
  display: block;
  width: 15%;
  position: absolute;
  top: 10%;
  right: 0%;
  -webkit-transform: translate(50%,0%); 
  -ms-transform: translate(50%,0%);
  -moz-transform: translate(50%,0%);
  transform: translate(50%,0%);
}

.content .video {
	width: 78%;
	position: relative;
	top: 40%;
	margin: 0 auto;
}

.content .video video {
	width: 100%;
	height: 100%;
	position: relative;
	top: 0px;
	left: 0px;
	z-index: 4;
}

.content .video .play {
	display: block;
	width: 100%;
	position: relative;
	left: 0px;
	top: 0px;
	z-index: 5;
}

.content .tencent {
	width: 78%;
	position: relative;
	top: 42%;
	right: 0;
	z-index: 6;
	margin: 0 auto;
	text-align: right;
}

.content .tencent img {
	width: 20%;
	margin: 0 -4% 0 0;
}

.content .signature {
	font-size: 0.8rem;
    font-family: "微软雅黑";
    color: #000;
    width: 78%;
    position: relative;
    top: 41%;
    left: 0px;
    text-align: right;
    z-index: 7;
    margin: 0 auto;
}

.content .signature span {
	font-size: 1.5rem;
	line-height: 0;
    position: relative;
    top: 3px;
    margin: 0 0.2rem;
}

.content .code {
	position: absolute;
    bottom: 10%;
    width: 56%;
    left: 24%;
    z-index: 8;
}




























































































